body {
  background-color: lightgray;
  color: black;
  font-family: "Courier New", Arial;
}
.box {
  border: 5px solid black;
  padding: 5px;
  width: 1000px;
}
.box2 {
  border: 2px solid black;
  padding: 2px;
  width: 500px;
  display: flex;
  flex-direction: column;
  }
#heading {
 text-align: center;
}
."primary text" {}